.top-bar{
	text-align: center;
	color: #fff;
}
.top-bar a{
	background: #700f1a;
	display: block;
	padding: 5px;
	color: #fff;
	text-decoration: none;
}
.top-bar a:hover{ background: #000; }

#header .holder{
	width: 90%;
	margin: 0 auto;
	padding: 20px 0 0;
}
/*.navbar-brand img{
	width: 130px;
	height: auto;
}*/
body.homepage #header{
	box-shadow: none;
	margin: 0;
}
#header{
	box-shadow: 0 0 5px #ccc !important;
	margin: 0 0 30px;
}
.navbar-light .navbar-nav .nav-link{ color: #000;}
.navbar-nav{ margin: 0 auto !important; }
.navbar-nav .nav-item{ margin: 0 10px; }
.btn-check:focus + .btn, .btn:focus{ box-shadow: none; }
.btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus{ box-shadow: none; }
#header .btn-primary{
	background-color: #700f1a;
	border: none;
	margin-right: 10px;
	font-size: 13px;
	padding: 15px 30px;
	font-weight: bold;
	color: #fff;
}
#header .btn-primary a{
	color: #fff;
	text-decoration: none;
}
#header .btn-primary:hover{ background: #666; }
body.homepage #wrapper{
	margin-bottom: 0;
}
.conference-caption{
	padding-top: 30px;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.conference-caption h1{
	color: #fff;
	font-size: 55px;
	line-height: 60px;
	text-shadow: 0 0 4px #000;
	margin-bottom: 30px;
}
.conference-caption h1 span{
	background: rgba(112, 15, 26, 0.8);
	font-weight: bold;
	display: inline-block;
	padding: 5px 70px;
	border-radius: 10px;
	text-shadow: none;
}
.conference-caption strong{
	font-size: 25px;
	line-height: 30px;
	background: rgba(255, 255, 255, 0.8);
	border-radius: 10px;
	padding: 10px 20px;
	display: inline-block;
}
.conference-caption h2{
	color: #fff;
	text-shadow: 0 0 4px #0000ff;
	font-size: 40px;
}
#wrapper{
	overflow: hidden;
	margin-bottom: 50px;
}
#wrapper .block-intro{
	box-shadow: inset 0px 19px 8px -10px #eff0f2, inset 0px 0px 8px -10px #eff0f2;
	width: 100%;
	background:url(../images/img-bg1.jpg) no-repeat 0 100%;
}
#wrapper .block-intro .holder{
	width: 100%;
}
#wrapper .block-intro .holder .image-holder{
	width: 100%;
	position: relative;
}
#wrapper .block-intro .holder .image-holder img{
	width: 100%;
	 height: auto;
	 display: block;
}
#wrapper .block-intro .holder .text-holder{
	width: 467px;
	position: absolute;
	top: 30%;
	left: 4%;
	z-index: 1;
	padding: 40px;
	background: rgba(255, 255, 255, 0.9);
	border-radius: 10px;
}
#wrapper .block-intro .holder .text-holder h1{
	font-size: 38px;
	font-weight: bold;
	line-height: 45px;
	margin-bottom: 30px;
}
#wrapper .block-intro .holder .text-holder p{ font-weight: bold; }
#wrapper .block-intro .holder .text-holder .btn{
	background-color: #700f1a;
	border: none;
	margin-right: 10px;
	font-size: 25px;
	padding: 15px 30px;
	font-weight: bold;
}
#wrapper .block-intro .holder .text-holder .btn:hover{ background: #666; }
#wrapper .block-intro .holder .text-holder a{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#wrapper .block-intro .holder .text-holder a .fa-long-arrow-right{ transition: 0.3s; }
#wrapper .block-intro .holder .text-holder a:hover .fa-long-arrow-right{
	margin-left: 5px;
	transition: 0.3s;
}
#wrapper .block-about-sbs{
	background: url(../images/builiding-architecture.jpg) no-repeat;
	overflow: hidden;
	padding: 20px 0 80px;
}
.title-sbs{
	display: block;
	background: #700f1a;
	color: #fff;
	text-align: center;
	padding: 10px 5px;
}
#wrapper .block-about-sbs-dean{
	overflow: hidden;
	padding: 80px 0;
	background: #f7f7f7;
	text-align: justify;
}
#wrapper .block-about-sbs-dean .image-holder{
	float: right;
	margin: 0 0 10px 10px;
}
#wrapper .block-about-sbs-dean .image-holder img{
	width: 150px;
}
#wrapper .block-about-sbs .col-sm-3{ text-align: justify; }
#wrapper .title-small{
	color: #700f1a;
}
#wrapper  h2{
	font-weight: bold;
	margin-bottom: 50px;
}
#wrapper .block-venue-partners{
	overflow: hidden;
	padding: 80px 0 20px;
}
#wrapper .bg-venue{
	background:url(../images/bg-venue2.jpg) no-repeat;
	background-size: cover;
	color: #fff;
}
#wrapper .bg-venue .title-small{
	color: #fff;
	background: #700f1a;
	padding: 10px 40px;
	border-radius: 30px;
}
#wrapper .btn-global{
	background-color: #700f1a;
	border: none;
	margin-right: 10px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
#wrapper .btn-global a{
	color: #fff;
	text-decoration: none;
	padding: 15px 30px;
}
#wrapper .btn-global:hover{ background: #666; }
#wrapper .block-venue-partners h2{ margin-bottom: 15px; }
#wrapper .block-venue-partners p{ margin-bottom: 30px; }
#wrapper .block-sponsors{
	overflow: hidden;
	padding: 80px 0;
	background: #f7f7f7;
}
#wrapper .block-sponsors .our-sponsors{
	overflow: hidden;
	padding: 0;
	margin: 0;
	text-align: center;
}
#wrapper .block-sponsors .our-sponsors li{
	display: inline-block;
	width: 20%;
	margin: 3%;
	vertical-align: top;
	list-style: none;
}
#wrapper .block-sponsors .our-sponsors li img{
	width: 100%;
	height: auto;
	display: inline-block;
}
#wrapper .block-keynote-speakers{
	overflow: hidden;
	padding: 80px 0;
	background: url(../images/bg-speakers.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	text-align: center;
}
#wrapper .block-keynote-speakers h2{ color: #fff; }
#wrapper .block-keynote-speakers .title-small{
	color: #700f1a;
	background: #fff;
	padding: 10px 40px;
	border-radius: 30px;
}
#wrapper .block-keynote-speakers .col-sm-4, #wrapper .block-keynote-speakers .col-sm-3{
	border: 1px solid #d5e1fc;
	border-radius: 20px;
	padding: 40px;
	font-size: 14px;
	background: #fff;
	max-width: 380px;max-width: 300px;
	margin: 0 auto;
	text-align: center;
}
#wrapper .block-keynote-speakers .col-sm-4 img, #wrapper .block-keynote-speakers .col-sm-3 img{
	width: 170px;
	height: auto;
	margin-bottom: 20px;
	box-shadow: 0 0 2px #ccc;
	border-radius: 100%;
}
#wrapper .block-committiees h2{ margin-bottom: 60px; }
.block-committiees p{ text-align: justify; }
#wrapper .block-registration{
	overflow: hidden;
	background: #f7f7f7;
	padding: 80px 0;
}
#wrapper .block-registration .col-sm-4{
	border: 1px solid #d5e1fc;
	border-radius: 20px;
	padding: 40px;
	box-shadow: 0px 0px 9px #cae6d3;
	background: #fff;
	max-width: 400px;
	margin: 0 auto;
}
#wrapper .block-registration .col-sm-4 strong{
	display: block;
	margin-bottom: 30px;
}
#wrapper .block-registration .col-sm-4 h3{
	font-weight: bold;
	color: #700f1a;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 30px;
}
#wrapper .block-venue-partners .logo-iau{
	width: 242px;
	height: auto;
	margin: 0 auto 15px;
}
.important-info-block{
	overflow:  hidden;
}
.important-info-block ul{
	overflow: hidden;
	padding: 0;
	margin: 0;
	font-size: 20px;
	line-height: 22px;
}
.important-info-block ul li{
	list-style: none;
	margin: 10px 0;
}
.important-info-block ul li a{
	display: block;
	color: #fff;
	background: #000;
	padding: 15px 20px;
	text-decoration: none;
	border-radius: 50px 50px 50px 50px;
	transition: 0.5s;
	border: 2px solid #fff;
	border-right: 0;
}
.important-info-block ul li a:hover{
	background: #700f1a;
	transition: 0.5;
}
.modal-body em{
	display: block;
	color: #000;
	font-size: 20px;
	line-height: 25px;
	font-weight: bold;
}
.modal-body p{
	color: #666;
	text-align: center;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
}
.modal-header{
	background: #700f1a !important;
	color: #fff;
}
.modal-header .btn-close{ color: #fff !important;}
#contactus{
	background:url(../images/bg-contact.jpg) no-repeat;
	background-size: cover;
}
body.about-page h1{
	text-align: center;
	background: #700f1a;
	font-size: 25px;
	line-height: 30px;
	width: 98%;
	margin: 0 auto 30px;
}
body.about-page h1 strong{
	background: #fff;
	padding: 10px;
}
.center-align-text{
	overflow: hidden;
	text-align: center;
	padding-bottom: 30px;
}
body.about-page .col-md-4{
	background: #f7f7f7;
	max-width: 30%;
	margin: 0 auto 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
}
body.about-page .col-md-4 strong{
	display: block;
	text-align: center;
	background: #000;
	color: #fff;
	margin-bottom: 20px;
}
body.about-page .col-md-4 em{
	display: block;
	font-weight: bold;
}
ul li{ margin-bottom: 20px !important;}
ul li ul li{ margin-top: 20px;}
.conference-chair .col-sm-3{
	background: #f7f7f7;
	padding:20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	margin: 20px;
}
.conference-chair .col-sm-3 img{ margin-bottom: 10px; }
.conference-chair .col-sm-3{
	background: #f7f7f7;
	padding:20px;
	border-radius: 10px;
	box-shadow: 0 0 5px #ccc;
	margin: 20px;
}
.conference-chair .col-sm-3 img{ margin-bottom: 10px; }
.box-important-dates{
	background: #700f1a !important;
	color: #fff;
	padding: 40px;
}
.box-important-dates strong{ margin-bottom: 0 !important;}
.block-call-for-paper{ position: relative; }
.block-call-for-paper .btn{
	margin: 20px auto 0;
	background: #700f1a;
	border: none;
	width: 250px;
}
.block-speaker{
	overflow: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.block-speaker img{
	float: left;
	margin: 0 10px 10px 0;
	width: 150px;
	border: 2px solid #ccc;
	border-radius: 100%;
}
.sbs-contact-form{
	background: rgba(255, 255, 255, 0.8);
	padding: 20px;
	border-radius: 5px;
}
.sbs-contact-form .btn-primary{
	background: #700f1a;
	border: none;
	margin-top: 10px;
}
.block-info-counter{
	background:url(../images/bg-info-counter3.jpg) no-repeat;
	padding: 80px 0;
	position: relative;
	background-size: cover;
	/*margin-bottom: 140px; */
}
.block-guests{
	list-style: none;
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: -223px;
	left: 0;
	padding: 0;
	margin: 0;
}
.block-guests li{
	max-width: 17%;
	display: inline-block;
	vertical-align: top;
	margin: 20px;
	border-bottom: 5px solid #700f1a;
}
.block-guests li img{
	width: 100%;
	height: auto;
	display: block;
}
.block-info-counter .col-sm-3{ color: #fff; }
.block-info-counter .col-sm-3 .fa{
	font-size: 30px;
	line-height: 40px;
	display: block;
	margin-bottom: 20px;
}
.alert-warning{
	margin-bottom: 0 !important;
	color: #fff;
	background-color: #700f1a;
	border: none;
	border-radius: 0;
	text-align: center;
}
.alert-dismissible .btn-close{
	background: none !important;
	color: #fff;
	opacity: 1;
	top: -5px;
}
.publication-opportunities{
	text-align: center;
	padding: 0;
	margin: 0;
}
.publication-opportunities li{
	display: inline-block;
	vertical-align: middle;
	width: 244px;
	margin: 0 20px;
	border-bottom: 3px solid #000;
}
.publication-opportunities li strong{
	display: block;
	height: 55px;
}
.publication-opportunities li a{
	text-decoration: none;
	color: #700f1a;
}
#footer{
	overflow: hidden;
	padding: 80px 0 20px;
	background: #000;
	color: #fff;
}
#footer strong{
	display: block;
}
#footer .footer-logo{
	width: 150px;
	height: auto;
	margin-bottom: 20px;
}
#footer .social-networks{
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 25px;
}
#footer .social-networks li{
	float: left;
	margin-right: 10px;
	list-style: none;
}
#footer .social-networks li a{ color: #fff; }
#footer .col-sm-3 ul{
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#footer .col-sm-3 ul li{
	list-style: none;
	margin-bottom: 5px !important;
}
#footer .col-sm-3 ul li a{
	color: #fff;
	text-decoration: none;
}
#footer .footer-bottom{ padding-top: 30px; }
ul.call-for-paper {
	overflow: hidden;
	padding: 5px;
	margin: 0 0 10px;
	text-align: center;
}
ul.call-for-paper li{
	display: inline-block;
	margin: 10px;
	transition: 0.5s;
}
ul.call-for-paper li a{
	background-color: #700f1a;
	font-size: 13px;
	padding: 15px 30px;
	font-weight: bold;
	color: #fff;
	text-decoration:  none;
	border-radius: 5px;
	transition: 0.5s;
}
ul.call-for-paper li a:hover{ background: #666; }
.center {    
    display: inline-block;
}
p.aligned-left {
    text-align: justify!important;
}
.global-text{ text-align: justify !important; }
body.call-for-papers h2{ margin-bottom: 10px !important; }
.dropdown-menu li{ margin: 0 0 0 0 !important; }
.navbar-nav .nav-item:hover .dropdown-menu{ display: block; }
#btn-back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background: #700f1a;
  border: none;
}
.block-counter{
	overflow: hidden;
	padding: 0;
	margin: 0;
	text-align: center;
	font-size: 35px;
	line-height: 22px;
	font-weight: bold;
}
.block-counter li{
	display: inline-block;
	background: rgba(255, 255, 255, 0.8);
	width: 130px;
	text-align: center;
	border: 5px solid #f7f7f7;
	padding: 20px 10px;
}
.block-counter li p{ margin: 0; }
.block-counter li span{
	font-size: 15px;
}
.block-counter li:first-child{ border-radius: 50px 0 0 50px; }
.block-counter li:last-child{ border-radius: 0 50px 50px 0; }
.registration-box{
	box-shadow: 0 0 5px #ccc;
	padding: 40px;
	background: #fff;
}
.registration-box .col-sm-6{
	background: #700f1a;
	color: #fff;
	width: 40%;
	margin: 0 auto;
	border-radius: 10px;
	padding: 20px;
}
.row-timer{
	padding: 30px 0 90px;
	margin-top: 25px;
}
.row-timer p strong{
	color: #fff;
	font-size: 30px;
	border: 2px solid;
	padding: 10px;
	border-radius: 20px;
}
.btn-primary{
	background: #700f1a;
	border: none;
}
.btn-primary a{ text-decoration: none; }
.block-track-chairs .col-sm-3{
	width: 23% !important;
	margin: 10px !important;
}
.block-video-gallery{ padding: 40px 0; }
.happeningnow strong{
	font-size: 70px !important;
	line-height: 60px;
}
.top-banner{
	position: relative;
	margin-bottom: 20px;
	overflow: hidden;
}
.top-banner .overlay{
	background-color: rgba(00, 00, 00, 0.5);
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.top-banner img{
	width: 100%;
	height: auto;
}
.top-banner .overlay h2{
	color: #fff;
	position: absolute;
	text-align: center;
	top: 45%;
	width: 100%;
}
body.no-header-margin-page #header{ margin-bottom: 0 !important;}
.committee-member{
	background-color: #f2f2f2;
	padding: 10px;
	border-bottom: 3px solid #700f1a;
	min-height: 375px;
}
.committee-member p{ text-align:  center; }
.committee-member img{
	margin-bottom: 5px;
	border: 1px solid #ccc;
	padding: 3px;
	border-radius: 5px;
}
@media screen and (max-width: 1600px) {
	#wrapper .block-intro .holder .text-holder{
		width: 420px;
		position: absolute;
		top: 44%;
		left: 4%;
		z-index: 1;
		padding: 24px;
		background: rgba(255, 255, 255, 0.9);
		border-radius: 10px;
	}
	.navbar-nav{ margin: 0 !important; }
}
@media screen and (max-width: 1500px) {
	#header .holder{ width: 98% !important; }
	#wrapper .block-intro .holder .text-holder h1 {
		font-size: 26px;
		font-weight: bold;
		line-height: 36px;
		margin-bottom: 10px;
	}
	#wrapper .block-intro .holder .text-holder{ width: 300px; }
}
@media screen and (max-width: 1399px) {
	#wrapper .block-keynote-speakers .col-sm-4{	max-width: 350px; }
	#wrapper .block-registration .col-sm-4{max-width: 270px;}
}
@media screen and (max-width: 1366px) {
	#wrapper .block-intro .holder .text-holder {
		top: 45%;
		width: 300px;
		text-align: center;
		left: 50px;
		padding: 16px;
	}
	#wrapper .block-intro .holder .text-holder h1 {
		font-size: 24px;
		font-weight: bold;
		line-height: 31px;
		margin-bottom: 17px;
	}
	.navbar-nav{ margin: 0 auto !important; }
	#header .btn-primary {
		background-color: #700f1a;
		border: none;
		margin-right: 10px;
		font-size: 13px;
		padding: 8px 20px;
		font-weight: bold;
		color: #fff;
		margin-top: 30px;
	}
	#wrapper .block-intro .holder .text-holder .btn{ font-size: 20px; }
	.navbar-nav .nav-item{ margin: 0 5px !important; }
	.navbar-light .navbar-nav .nav-link{ padding: 5px !important; }
	
	#wrapper .block-keynote-speakers .col-sm-4 {max-width: 300px;margin: 8px auto;}

}
@media screen and (max-width: 1199px) {
	.navbar-nav { margin: 0; }
	#wrapper .block-keynote-speakers .col-sm-4{ max-width: 300px; }
	#wrapper .block-registration .col-sm-4 { max-width: 230px; }
}
@media screen and (max-width: 991px) {
	#header .btn-primary{
		position: absolute;
		right: 63px;
		padding: 10px;
		display: none;
	}
	.navbar-nav{ margin: 0; }
	.navbar-nav .nav-item{ border-top: 1px solid #ccc; }
	.navbar-nav .nav-item:first-child{ border: none; }
	#wrapper .block-intro .holder .text-holder {
		width: 100%;
		text-align: center;
		margin-bottom: 50px;
		display: none;
	}
	body.homepage #wrapper{ background: none; }
	#wrapper .block-intro{ background: none; }
	#wrapper .block-intro .holder .image-holder{ width: 100%; }
	#wrapper .block-keynote-speakers .col-sm-4 {
		width: 90%;
		max-width: 100%;
		margin-bottom: 50px;
	}
	#wrapper .block-registration .col-sm-4{
		max-width: 90%;
		width: 90%;
		margin-bottom: 50px;
	}
	#wrapper .block-about-sbs .col-sm-3{ width: 100%; }
	#footer .col-sm-3{
		width: 90%;
		text-align: center;
		margin-bottom: 50px;
	}
	#footer .col-sm-3 ul {
		width: 100%;
		text-align: center;
	}
	#footer .social-networks li{
		display: inline-block !important;
		float: none;
	}
	.empty-box{ display: none; }
	.important-info-block {
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: 1;
		width: 100%;
	}
	.important-info-block ul{
		max-width: 98%;
		text-align: center;
	}
	.important-info-block ul li{
		display: inline-block;
	}
	.important-info-block ul li a{
		border-radius: 50px;
		border: 2px solid #fff;
	}
	.gallery-buttons li{ width: 100% !important; }
	.block-guests{ bottom: -140px; }
	.block-guests li { max-width: 25%; }
}
@media screen and (max-width: 800px) {
	#wrapper .block-intro .holder .image-holder {
		width: 100%;
	}
	.video-holder{ height: auto !important;}
	.important-info-block ul{ font-size: 14px; }
	.conference-caption h1 {
		color: #fff;
		font-size: 30px;
		line-height: 45px;
		text-shadow: 0 0 4px #000;
	}
	.conference-caption h1 span{ padding: 10px;}
	.block-counter li{ width: 120px !important; }
	.important-info-block{
		bottom: 10px;
	}
	#wrapper h2{ margin-top: 10px; }
}
@media screen and (max-width: 768px) {
	.happeningnow strong { font-size: 50px !important;}
}
@media screen and (max-width: 575px) {
	#wrapper .block-intro .holder .text-holder h1{
		font-size: 25px;
		line-height: 34px;
	}
	#wrapper .block-about-sbs .col-sm-3{
		text-align: center;
		margin-bottom: 50px;
	}
	#wrapper .block-sponsors .col-md-4{
		text-align: center;
		margin-bottom: 50px;
	}
	#wrapper .block-sponsors .our-sponsors li{
		width: 50%;
		margin: 0 0 50px;
	}
	#wrapper .block-intro .holder .text-holder a{ display: inherit; }
	#wrapper .block-intro .holder .text-holder .btn{ margin-bottom: 30px; }
	#wrapper .block-keynote-speakers {padding: 30px 10px;}	
	.important-info-block ul{
		width: 300px;
		margin: 0 auto;
	}
	.important-info-block ul li { display: block; }
	#wrapper .block-intro{ background: #700f1a; }
	.block-counter li {
		width: 90% !important;
		display: inline-block;
		border-radius: none;
	}
	.block-counter li:first-child{ border-radius: 0 0 0 0 !important; }
	.block-counter li:last-child { border-radius: 0 0 0 0 !important; }
	.block-info-counter{ background-color: #700f1a; }
	#wrapper .block-about-sbs-dean .image-holder{
		float: none;
		margin: 0;
		width: 100%;
	}
	#wrapper .block-about-sbs-dean .image-holder img {
		width: 100%;
		border-radius: 0;
	}
	#footer .col-sm-3{ margin: 0 auto 50px; }
	.block-guests{
		position: static;
		bottom: 0;
	}
	.block-guests li{
		max-width: 90%;
		margin: 0 0 20px;
	}
	.block-info-counter{ margin-bottom: 0; }
	.happeningnow strong { font-size: 35px !important; }
}
@media screen and (max-width: 400px) {
	.important-info-block ul li a{ padding: 5px 20px; }
	.conference-caption h1{ font-size: 24px; }
	.conference-caption strong { font-size: 20px; }
}